@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700&subset=latin,cyrillic);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body{
	margin:0;
	/*color:#7f8c8d;*/
	color:#555555;
	font:14px/17px 'Roboto', sans-serif, arial;
	background:#fff;
	min-width:1080px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}
img{border-style:none;}
a{text-decoration:none; color:#4776b3;}
a:hover{
text-decoration:underline;
}
/*a:active{background-color: transparent;}*/

input,
textarea,
select{
	font:100%   'Roboto', Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
header,
footer,
article,
section,
hgroup,
nav,
figure,
aside { display: block; }
figure { margin:0; padding:0; }
input[type=submit]:hover{cursor:pointer;}
input[type=emal]{-webkit-appearance:caret;}
input[type=email],
input[type=search],
input[type=text],
input[type=password],
input[type=file],
textarea{
	-webkit-appearance:none;
	-moz-appearance:none;
	outline:none;
}
input[type="text"],
input[type="search"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="file"],
input[type="submit"],
textarea{
	-webkit-appearance:none;
	-webkit-border-radius:0;
	outline:none;
}


li{
list-style: inside none none;
}

#wrapper{
	width:100%;
	min-width:1080px;
}
.main:after{
	clear: both;
    content: "";
    display: block;
}
.header .banner{
	background: url('/images/banner.png') no-repeat center 0 #01bbf5;
	height:157px;
}
.header-main{
	height:80px;
	background:#34495e
}
.logo {
    display: block;
    float: left;
    height: 80px;
    text-decoration: none;
    width: 130px;
	background: url('/images/logo-bg.png') repeat-x 0 0 transparent;
	/*text-align:center;
	font-size: 40px;
	line-height:80px;
	font-family: 'Engagement', cursive;*/
	color:#fff;
}
.logo div{
background: url("/images/sound.png") no-repeat scroll 45% 50% transparent;
height: 80px;
width: 130px;
}
.header-main .main-head{
	float:left;
	height:80px;
	
}
.info{
	padding:0 0 0 115px;
	float:left;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
    box-sizing: border-box; 
	margin: 22px 25px 0px 10px;
	position:relative;
}
.info_logo{
    color: #ffffff;
    font-size: 14px;
    height: 40px;
    left: 4px;
    line-height: 17px;
    overflow: hidden;
    position: absolute;
    text-transform: uppercase;
    top: 0;
	text-align: center;
    width: 100px;
}
.info_logo span{
font-size: 11px;
}

.info .inf-txt{
	color:#fff;
	text-transform:uppercase;
}
.info .inf-link{
	color:#fff;
	text-decoration:underline;
}
.header-main .main-head .info{
	float:left;
}
.find{
	width: 340px;
	margin:0 auto;
	border-radius: 5px;
	padding:20px 0 0 0;
	float: left;
}
.find .search{
	display:block;
	border:0px solid #cccccc;
}
.find .search:after{
	display:block;
	clear:both;
	content:'';
}

}
form, fieldset {
    margin: 0px;
    padding: 0px;
    border-style: none;
}

.find .search input[type="text"] {
    float: left;
    background: #fff;
    padding: 13px 0 13px 15px;
    border: medium none;
    width: 270px;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
    color: #000;
    font-size: 12px;
	height:42px;
    /*line-height: 40px;*/
    margin: 0;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
.find .search input[type="submit"] {
    text-indent: -9999px;
    overflow: hidden;
    border: medium none;
    width: 40px;
    height: 42px;
    margin: 0;    
    background:#fff url('/images/srch-btn.png') no-repeat scroll 50% 50%;
	padding:0px;
	-moz-border-radius:  0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}
.lk{
	position:relative;
	width:280px;
	height:80px;
	float:right;
	line-height:91px;
	color:#ffffff;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	padding-right: 60px;
	text-align: right;
}

.lk.autorize{
line-height: 20px;
padding-right: 85px;
padding-top: 53px;
font-size:20;
}

.lk img.avatar {
height: 27px;
    margin-right: 10px;
    position: relative;
    top: 2px;
    vertical-align: baseline;
    width: 27px;
	cursor:pointer;
}
.lk.autorize .avatar{
    border: 1px solid #ffffff;
    height: 61px;
    position: absolute;
    right: 10px;
    top: 10px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
    width: 61px;
	display:block;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	background-repeat:no-repeat;
	background-color: #ffffff;
  background-position: center;
  	-webkit-background-size:cover;
			background-size:cover;
}


.lk .lk_m{
background:url('/images/lk-bg.png') no-repeat scroll 50% 50%;
position:absolute;
width:60px;
height:80px;
right:0;
top:0;
cursor:pointer;
z-index: 5;
}
.lk .lk_menu{
display:none;
box-sizing: border-box;
-moz-box-sizing: border-box; /*Firefox 1-3*/
-webkit-box-sizing: border-box; /* Safari */
position:absolute;
width:237px;
padding:10px 0;
color:#FFFFFF;
top:90px;
background:#2980b9;
z-index: 10;
right: 10px;
border-radius: 5px;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
-khtml-border-radius: 5px;
box-shadow: 1px 1px 10px #333;
-webkit-box-shadow: 1px 1px 10px #333;
-moz-box-shadow: 1px 1px 10px #333;
line-height: 32px;
text-align: left;
}
.lk .lk_menu:before{
display:block;
width:15px;
height:8px;
content:'';
background:url('/images/lk_menu_top.png') no-repeat transparent;
margin-left: -7px;
position: absolute;
right:23px;
top: -8px;
}
.lk .lk_menu a{
text-align: left;
display:block;
font-size:15px;
line-height: 25px;
padding:0 20px;
color:#FFFFFF;
background:transparent;
}
.lk .lk_menu a:hover{
background:#247bb4;
}
.lk .lk_menu .cherta{
border-bottom: 1px solid #ffffff;
    height: 1px;
    margin: 5px 15px;
}


/*.lk .out{
	background:url('/images/arrow-down.png') no-repeat scroll 100% 9px;
	padding:0 12px 0 5px;
}*/
.lk .inside{
	text-decoration:none;
	color:#ffffff;
	cursor:pointer;
	font-size: 14px;
}
.lk .inside:hover{
	text-decoration:underline;
}
.left-section{
	float:left;
	width: 130px;
	position:relative;
	z-index: 10;
}

.left-section a{
	display:block;
	position:relative;
	width:130px;
	height:130px;
	padding: 15px 0 0 0;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	line-height: 15px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
    box-sizing: border-box; 
	
	/*filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;*/
}
.left-section  a:hover{
/*filter:alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
	border:1px solid #cccccc;*/
	text-decoration:underline;
}

.left-section a:hover:after{
/*filter:alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;*/
	display:block;
	content:'';
	width:120px;
	height:120px;
	position:absolute;
	top:4px;
	left:4px;
	border:1px solid #FFFFFF;
	/*border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; */
}


.left-section a .count{
	color:#fff;
	font-weight:bold;
	font-size:13px;
	line-height:16px;
	height:16px;
	overflow:hidden;
	position:absolute;
	left:10px;
	bottom:9px;
	width:50px;
	text-align:left;
	text-decoration:none !important;
}


.left-section .reiting a{	
	background: url("/images/knopki/reitings.png") no-repeat scroll 0 0 transparent;	
}
.left-section .afisha a{	
	background: url("/images/knopki/afisha.png") no-repeat scroll 0 0 transparent;
}
.left-section .news a{
	background: url("/images/knopki/news.png") no-repeat scroll 0 0 transparent; 
}
.left-section .muz-comm a{	
	background: url("/images/knopki/muz-comm.png") no-repeat scroll 0 0 transparent;
}
.left-section .find-muz a{
	background: url("/images/knopki/find-muz.png") no-repeat scroll 0 0 transparent; 
}
.left-section .muz-market a{
	background: url("/images/knopki/muz-market.png") no-repeat scroll 0 0 transparent;
}
.left-section .map-muz-world a{
	background: url("/images/knopki/map-muz-world.png") no-repeat scroll 0 0 transparent;
}
.left-section .education a{
	background: url("/images/knopki/education.png") no-repeat scroll 0 0 transparent;
}
.left-section .soc-seti a{
background: url("/images/knopki/vk.png?v=2") no-repeat scroll 0 0 transparent;
}


.right-section{
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
    float: left;
    margin-left: -130px;
    padding: 0 0 0 130px;
    width: 100%;
	position:relative;
	z-index: 5;
}
.top-menu{
	height:58px;
	background:#ecf0f1;
	position:relative;
}
.top-menu .date_today{
position:absolute;
    right: 20px;
    top: 23px;
}

.top-menu1 {
	padding:8px 0 0 0;
}
.top-menu1>ul>li{
	display:inline-block;
	list-style: none outside none;
	margin:0 10px;
	line-height: 51px;
	position: relative;
	
}
.top-menu1>ul>li>a{
	line-height: 51px;
	position: relative;
	padding:0 15px;
	color:#555555;
	font-size: 14px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}
.top-menu1>ul>li:hover>a{
color:#333333;
text-decoration:underline;
}
.top-menu1>ul>li.active>a{ 
	color:#565759;
	background:#fff;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	
}
.content{
	margin: 25px 0 0 25px;
}
.mytable{
border-collapse: collapse;
}
.mytable td, .mytable  th{
    border: 1px solid #999999;
    padding: 5px;
}

.stars{
	margin:16px 0 0 14px;
}
.stars li{
	display:inline-block;
	list-style: none outside none;
}
.column{
	width:285px;
	float:left;
	margin: 0 7% 0 0;
}
.img-col{
	width:285px;
	height:168px;
}
.col-comm{
	width: 285px;
	background:#ecf0f1;
	-moz-border-radius:  0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin:0 7% 30px 0;
	float:left;
}
.col-comm .col-comm-head{
	height:43px;
	background:#2ecc71;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.col-comm .col-comm-head a{
	display:block;
	height:51px;
	padding:0 0 0 69px;
	background: url("/images/comm-bg.png") no-repeat scroll 0 0 transparent;
	line-height:51px;
	margin:0 0 0 13px;
	color:#fff;
	text-decoration: underline;
	font-size:15px;
	font-weight:bold;
}

.comm-txt{
	padding:0 15px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
    box-sizing: border-box; 
}
.txt-zagol{
	display:inline-block;
	font-size:20px;
	font-weight:bold;
	text-decoration:underline;
	margin:27px 0 0 0;
	height:46px;
}
.comm-txt{
	height:272px;
}
.comm-txt .txt-osn{
	width:248px;
	height:85px;
	margin:17px 0 0 0;
	font-size:15px;
}
.comm-txt .tags{
	margin:17px 0 20px 0;
	font-weight:bold;	
}
.tags a{
	font-weight:normal;
	font-size:13px;
	text-decoration:underline;
}
.comments{
	padding: 0 0 20px 0;
}
.comments .number{
	height:26px;
	color:#cccbcb;
	font-size:20px;
	padding:0 0 0 18px;
	background: url("/images/comments.png") no-repeat scroll 0 50% transparent;
	line-height: 18px;
	 
}
.col-news{
	width: 285px;
	background:#ecf0f1;
	-moz-border-radius:  0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin:0 7% 30px 0;
	float:left;
}
.col-news .col-news-head{
	height:43px;
	background:#7f8c8d;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.col-news .col-news-head a{
	display:block;
	height:51px;
	padding:0 0 0 69px;
	background: url("/images/news-bg.png") no-repeat scroll 0 50% transparent;
	line-height:51px;
	margin:0 0 0 13px;
	color:#fff;
	text-decoration: underline;
	font-size:15px;
	font-weight:bold;
}
.col-afisha{
	width: 285px;
	background:#ecf0f1;
	-moz-border-radius:  0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin:0 7% 30px 0;
	float:left;
}
.col-afisha .col-afisha-head{
	height:43px;
	background:#2980b9;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.col-afisha .col-afisha-head a{
	display:block;
	height:51px;
	padding:0 0 0 30px;
	background: url("/images/afisha-bg.png") no-repeat scroll 0 50% transparent;
	line-height:51px;
	margin:0 0 0 13px;
	color:#fff;
	text-decoration: underline;
	font-size:15px;
	font-weight:bold;
}
.columns:after{
display:block;
	clear:left;
	content:'';
}
.column:after{
display:block;
	clear:left;
	content:'';
}
.all-prj,#paginator{
	clear:left;
}
.all-prj a,#paginator a{
	font-size: 14px;
	display:block;
	background:#2ecc71;
	line-height: 36px;
	text-align:center;
	color:#fff;
	width:320px;
	margin:0 auto;
	text-transform: uppercase;
	-moz-border-radius:  5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-weight:bold;
}
.all-prj a:hover,#paginator a:hover{
background:#18bc5e;
}

.muzikants{
	margin: 0 0px 20px 0px;
}
.choice-head{
display:block;
    height: 40px;
margin: 10px 0 20px;
    position: relative;
	font-size:24px;
	padding-left:50px;
	color:#565759;
	position:relative;
	overflow: hidden;
	line-height: 40px;
	text-decoration: none;
}
.choice-head:hover{
text-decoration: underline;
}

.choice-head .razd{
width:40px;
height:40px;
position:absolute;
top:0;
left:0;
background-repeat:no-repeat;
  background-position: center;
  	-webkit-background-size:cover;
			background-size:cover;
}

.vkladka{
	cursor: pointer;
    display: block;
    float: left;
    font-size: 15px;
    height: 41px;
    line-height: 43px;
    overflow: hidden;
    text-align: center;
    width: 104px;
	border:1px solid transparent;
	color:#3498db;
}
.vkladka span{
border-bottom:1px dashed #3498db;
}

.vkladka.activ{
color:#a2b0b1;
background:#FFFFFF;
border:1px solid #d2d2d3;
border-bottom:1px solid transparent;
}

.vkladka.activ span{
border-bottom:1px dashed transparent;
font-weight:bold;
}

.choice-once{
display:none;
min-height:200px;
}
.choice-once.activ{
display:block;
}


.choice-main{
	height:40px;
	margin:52px 0 30px 0;
}
.ch-txt:first-child{
	float:left;
	color:#95a5a6;
	font-size:15px;
}
.ch-txt{
	float:right;
	text-transform: uppercase;
	color:#95a5a6;
	font-size:15px;
	margin: 10px 18px 0 0;
}
.ch-menu{
	float:left;
	height:25px;
	margin:10px 0 0 0;
}
.fm-slct{
	float:left;
	margin:0 50px 0 0;
}
.genre{
	margin:0 40px 0  0;
}
.choice-main:after{
	display:block;
	clear:both;
	content:'';
}
.choice-head:after{
	display:block;
	clear:both;
	content:'';
}

.city:after{
	display:block;
	clear:both;
	content:'';
}
.muzikants:after{
display:block;
	clear:both;
	content:'';
}
/* .muzikants_in{
	clear:both;
} */
.muzikants_in-text{
	width: 250px;    
	border-bottom: 1px dotted #d2d2d3; /* Параметры рамки */
    -moz-box-sizing: border-box; /* Для Firefox */  
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
    box-sizing: border-box; /* Ширина блока с полями */	
	margin:0;
	position:relative;
	float:left;
	margin: 0 5% 35px 0;
	background:#ecf0f1;
}
/* .muzikants_in-text.right{
	width: 250px;
	border-bottom: 1px dotted #d2d2d3;
    -moz-box-sizing: border-box; /* Для Firefox */  
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
    box-sizing: border-box; /* Ширина блока с полями */	
	margin:0;
	position:relative;
	float:left;
	margin: 0 5% 0 0;
} */
.muzikants_in-text .muz-img{
	width:250px;
	overflow:hidden;
}
.genre1{
	color:#666666;
	text-decoration:underline;
	font-weight:bold;
	margin:0 0 30px 0;
}
.city1{
	color:#666666;
	text-decoration:underline;
	font-weight:bold;
}
.tracks1{
	color:#666666;
	text-decoration:underline;
	font-weight:bold;
	margin:0 0 30px 0;
}
.number1{
	height:26px;
	color:#cccbcb;
	font-size:20px;
	line-height: 18px;
	 
}
.muzikants_in:after{
display:block;
	clear:both;
	content:'';
}
#footer{
	clear:both;
	background:#ecf0f1;
	padding:0 255px 0 157px;
	margin: 40px 0 0 0;
}
#footer:after, .footer-main:after {
    clear: both;
    content: "";
    display: block;
}

.footer-menu li{
	display:inline-block;
	list-style: none outside none;
	margin:0 20px 0 0;
	line-height: 51px;
	position: relative;
	
}
.footer-menu a{
/*	display:inline-block;*/
	line-height: 51px;
	position: relative;
	text-decoration:none;
	color:#71b4e0;
	font-size: 15px;
	display: inline-block;
	font-weight:bold;
	
}


#footer .footer-menu a:hover, .footer-menu a.active {
	color:#3498db;
	text-decoration:underline;
	
}
.footer-main{
padding: 5px 0 10px;
}

.logo-foot {
    display: block;
    float: left;
    height: 38px;
    text-decoration: none;
    width: 81px;
	margin:0 15px 0 0;
	background:url('/images/sound_footer.png') no-repeat 0 0 transparent;
}
.foot-txt{
	color:#909b9c;
	float:left;
	line-height: 17px;
	font-size:14px;
	width:250px;
}
.footer-info{
	float:left;
	width:245px;
	margin:25px 0 0 150px;
}
.footer-info img{
	float:left;
	margin: 3px 10px 0 0;
}
.foot-link{
	text-decoration:underline;
	color:#667071;
	cursor: pointer;
}
.matadoro{
	float:right;
	margin:-20px 0 0 0;
	
}
.matadoro a{
	float:right;
	text-decoration:underline;
	color:#95a5a6;
	font-size:12px;
	text-align:right;
	margin:0;
}
.matadoro .slog{
	float:right;
	text-decoration:underline;
	color:#95a5a6;
	font-size:12px;
	text-align:right;
	width:150px;
	margin: 20px 10px 0 0;
}


.cont_head{
margin-bottom:15px;
position: relative;
}
.cont_head:after{
	display:block;
	clear:both;
	content:'';
}
.cont_logo{
width:90px;
height:90px;
background-repeat:no-repeat;
  background-position: center;
  	-webkit-background-size:cover;
	background-size:cover;
display:block;
position:absolute;
top:0;
left:0;
z-index: 2;
}
.cont_h1_menu{
position:relative;
box-sizing: border-box;
-moz-box-sizing: border-box; /*Firefox 1-3*/
-webkit-box-sizing: border-box; /* Safari */
width:100%;
padding-left:125px;
}


.cont_h1_menu h1{
font-size:26px;
line-height:26px;
/*height:30px;*/
overflow:hidden;
margin-bottom:15px;
padding-left:30px;
background:url('/images/star.png') no-repeat 0 2px transparent;
font-weight:300;
}
.h1_small{
font-size: 15px;
position: relative;
top: -2px;
}

.cont_menu{
height:45px;
overflow:hidden;
}
.se_bu form.news_form{
display:block;
width:558px;
height:38px;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border:1px solid #cccccc;
float:left;
overflow:hidden;
position:relative;
}
.se_bu:after,.se_bu form:after{
	display:block;
	clear:both;
	content:'';
}
.se_bu .news_form input[type=text]{
border:none;
padding: 0 0 0 10px;
margin:0;
line-height: 36px;
height:36px;
width:485px;
color:#555555;
}

.se_bu .news_form input[type="submit"] {
    background: url("/images/srch-btn.png") no-repeat scroll 50% 50% transparent;
    border: none;
    height: 40px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 50px;
	float:right;
}

.spec_button{
	font-size: 14px;
	float:right;
	display:block;
	background:#2ecc71;
	line-height: 40px;
	text-align:center;
	color:#fff;
	width:220px;
	margin:0 18px 0 0;
	text-transform: uppercase;
	-moz-border-radius:  5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-weight:bold;
}
.spec_button:hover{
background:#18bc5e;
}



.width_right{
padding-right:255px!important;
}
.right_reklama{
width:220px;
margin-right:18px;
float:right;
margin-top:30px;
overflow:hidden;
position:relative;
z-index:10;
}


#ekran_block{
display:none;
position:fixed;
top:0;
left:0;
width:100%;
min-width:350px;
height:100%;
min-height:400px;
			filter:alpha(opacity=30);
			-moz-opacity: 0.3;
			-khtml-opacity: 0.3;
			opacity: 0.3;
			background-color:#000000;
			z-index:2000;
}
#circularG{
position:relative;
width:128px;
height:128px;
margin: 150px auto 0;
display:none;
}

.circularG{
position:absolute;
background-color:#78E6FA;
width:29px;
height:29px;
-moz-border-radius:19px;
-moz-animation-name:bounce_circularG;
-moz-animation-duration:0.96s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-border-radius:19px;
-webkit-animation-name:bounce_circularG;
-webkit-animation-duration:0.96s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-border-radius:19px;
-ms-animation-name:bounce_circularG;
-ms-animation-duration:0.96s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-border-radius:19px;
-o-animation-name:bounce_circularG;
-o-animation-duration:0.96s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
border-radius:19px;
animation-name:bounce_circularG;
animation-duration:0.96s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#circularG_1{
left:0;
top:50px;
-moz-animation-delay:0.36s;
-webkit-animation-delay:0.36s;
-ms-animation-delay:0.36s;
-o-animation-delay:0.36s;
animation-delay:0.36s;
}

#circularG_2{
left:14px;
top:14px;
-moz-animation-delay:0.48s;
-webkit-animation-delay:0.48s;
-ms-animation-delay:0.48s;
-o-animation-delay:0.48s;
animation-delay:0.48s;
}

#circularG_3{
top:0;
left:50px;
-moz-animation-delay:0.6s;
-webkit-animation-delay:0.6s;
-ms-animation-delay:0.6s;
-o-animation-delay:0.6s;
animation-delay:0.6s;
}

#circularG_4{
right:14px;
top:14px;
-moz-animation-delay:0.72s;
-webkit-animation-delay:0.72s;
-ms-animation-delay:0.72s;
-o-animation-delay:0.72s;
animation-delay:0.72s;
}

#circularG_5{
right:0;
top:50px;
-moz-animation-delay:0.84s;
-webkit-animation-delay:0.84s;
-ms-animation-delay:0.84s;
-o-animation-delay:0.84s;
animation-delay:0.84s;
}

#circularG_6{
right:14px;
bottom:14px;
-moz-animation-delay:0.96s;
-webkit-animation-delay:0.96s;
-ms-animation-delay:0.96s;
-o-animation-delay:0.96s;
animation-delay:0.96s;
}

#circularG_7{
left:50px;
bottom:0;
-moz-animation-delay:1.08s;
-webkit-animation-delay:1.08s;
-ms-animation-delay:1.08s;
-o-animation-delay:1.08s;
animation-delay:1.08s;
}

#circularG_8{
left:14px;
bottom:14px;
-moz-animation-delay:1.2s;
-webkit-animation-delay:1.2s;
-ms-animation-delay:1.2s;
-o-animation-delay:1.2s;
animation-delay:1.2s;
}

@-moz-keyframes bounce_circularG{
0%{
-moz-transform:scale(1)}

100%{
-moz-transform:scale(.3)}

}

@-webkit-keyframes bounce_circularG{
0%{
-webkit-transform:scale(1)}

100%{
-webkit-transform:scale(.3)}

}

@-ms-keyframes bounce_circularG{
0%{
-ms-transform:scale(1)}

100%{
-ms-transform:scale(.3)}

}

@-o-keyframes bounce_circularG{
0%{
-o-transform:scale(1)}

100%{
-o-transform:scale(.3)}

}

@keyframes bounce_circularG{
0%{
transform:scale(1)}

100%{
transform:scale(.3)}

}




.columns{
padding-top: 30px;
}

.columns .tit_index {
display:block;
color: #fff !important;
font-size: 14px;
font-weight: bold;
line-height: 46px;
height: 43px;
text-decoration:none;
}
.columns .tit_index:hover{
text-decoration: underline;
}

.columns .tit_index.afisha{
background: url("/images/afisha-bg.png") no-repeat scroll 13px 100% #2980b9;
padding: 0 0 0 55px;
}
.columns .tit_index.news{
background: url("/images/news-bg.png") no-repeat scroll 13px 100% #7f8c8d;
padding: 0 0 0 95px;
}

.columns .tit_index.obuchenie{
background: url("/images/obuchenie-bg.png") no-repeat scroll 13px 100% #2ecc71;
padding: 0 0 0 95px;
}
.rss_list .one_new{
margin-bottom:20px !important;
}
.columns .one_new{
    position: relative;
	background:#ecf0f1;
	width:285px;
	height:420px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
    float: left;
    margin: 0 15px 20px 0;
	overflow:hidden;
}
.rss_list .news_name {
    text-decoration: none !important;
}
.columns .one_new:after{
    display: block;
    clear: both;
    content: '';
}
.columns .one_new a,.rss_list .one_new a{
    color: #4776b3;
	text-decoration: none !important;
}
.columns .one_new a:hover,.rss_list .one_new a:hover{
text-decoration: underline !important;
}

.columns  a.news_img{
    display: block;
    height: 165px;
    width: 285px;
    background-repeat:no-repeat;
    text-decoration: none;
    background-position: center center;
    background-size: cover;
}

.columns .news_body{
    font-size: 14px;
    line-height: 16px;
	margin:0 15px;
	
}

.columns .vote{
height:30px;
overflow:hidden;
margin-left:15px;
position: relative;
}
.columns .vote .news_date{
    color: #777777;
    font-size: 12px;
    position: absolute;
    right: 15px;
    top: 10px;
}
.columns .news_name{
    font-size: 17px;
	line-height:20px;
    font-weight: bold;
    height: 42px;
    margin: 0 0 10px;
	overflow:hidden;
}
.columns .prev_text{
height:64px;
overflow:hidden;
margin-bottom:10px;
}

.columns .one_new .count_comment{
    float: left;
    height: 23px;
    margin: 10px 0 0;
    overflow: hidden;
    width: 50px;
}
.columns  .one_new .favorites {
    cursor: pointer;
    float: right;
    font-size: 14px;
    line-height: 16px;
    margin-top: 10px;
    text-align: right;
    width: 165px;
}
.columns .one_new .tags{
height:16px;
overflow:hidden;
}

.columns .one_new .count_comment a{
background: url("/images/comments.png") no-repeat scroll 0 100% transparent;
    color: #c3c1c1;
	padding-left:22px;
    font-size: 16px;
    line-height: 23px;
}
.fav_del{
display:none;
color:#ff0000;
}
.fav_add {
    color: #008000;
}
.favorites:hover{
text-decoration:underline;
}

.gallery a.zoom{
 background-size: contain !important;
 border: 1px solid #cccccc;
 	border-radius: 7px;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	-khtml-border-radius: 7px; 
}
.zoom {
 background-size: contain !important;
}
.gallery a.zoom:hover{
border: 1px solid #999999;
}
/*.zoom:hover {
cursor:url('/images/zoomIn.cur'), url('/images/zoomIn.png'), pointer;
}*/

.fix_menu{
position:fixed;
width:55px;
left:0;
top: 0;
z-index: 10;
display:none;
}
.fix_menu a{
display:block;
position:relative;
width:75px;
height:75px;
background-repeat:no-repeat;
  background-position: center;
  	-webkit-background-size:cover;
			background-size:cover;
}

.fix_menu a:hover:after{
	display:block;
	content:'';
	width:69px;
	height:69px;
	position:absolute;
	top:2px;
	left:2px;
	border:1px solid #cccccc;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
}


.fix_menu .reiting{
background-image: url("/images/knopki_130x130/reitings.png");	
}
.fix_menu .afisha{	
	background-image: url("/images/knopki_130x130/afisha.png");
}
.fix_menu .news{
	background-image: url("/images/knopki_130x130/news.png"); 
}
.fix_menu .muz-comm{	
	background-image: url("/images/knopki_130x130/muz-comm.png");
}
.fix_menu .find-muz{
	background-image: url("/images/knopki_130x130/find-muz.png"); 
}
.fix_menu .muz-market{
	background-image: url("/images/knopki_130x130/muz-market.png");
}
.fix_menu .map-muz-world{
	background-image: url("/images/knopki_130x130/map-muz-world.png");
}
.fix_menu .education{
	background-image: url("/images/knopki_130x130/education.png");
}
.fix_menu .soc-seti{
background-image: url("/images/knopki_130x130/vk.png?v=1");
}
.blog-comment-content img{
max-width:250px;
max-height:250px;
}
.blog-comment-content img[data-bx-image]{
cursor:pointer;
}


.error_el{
color: #ff0000;
    font-size: 17px;
    font-weight: bold;
    margin: 30px 0;
    padding-left: 125px;
    text-align: left;
}
.news_detail{
padding-top:30px !important;
}
.bottom_dates{
clear:left;
}
.news_img_art_a{
text-align:center !important;
}
.pop_title{
text-align:center !important;
}
.full_new img, .full_new iframe{
margin:7px;
}

/*разлет букв*/
.left-section a,.tit_index{
letter-spacing: 0.5px;
}

.one_new:hover, .one_new_muz:hover{
box-shadow: 0 0 15px #777777;
-webkit-box-shadow: 0 0 15px #777777;
-moz-box-shadow: 0 0 15px #777777;
}

.razdel_desc {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.myf-menu{    border: 0 !important;
    background: #fff !important;}